<application>
  <component name="GeneralSettings">
    <option name="showTipsOnStartup" value="false" />
    <option name="confirmExit" value="false" />
    <option name="confirmOpenNewProject2" value="1" />
    <option name="processCloseConfirmation" value="TERMINATE" />
  </component>
  <component name="Registry">
    <entry key="ide.text.editor.with.preview.show.floating.toolbar" value="false" />
    <entry key="ide.experimental.ui" value="true" />
    <entry key="external.system.auto.import.disabled" value="true" />
    <entry key="undo.globalUndoLimit" value="100" />
    <entry key="debugger.new.tool.window.layout" value="true" />
    <entry key="ide.experimental.ui.inter.font" value="false" />
    <entry key="idea.plugins.compatible.build" value="" />
  </component>
</application>